wether.settings:
  type: config_object
  label: 'Weather settings'
  mapping:
    api:
      type: string
      label: 'Weather api'
    city:
      type: string
      label: 'city'
    code:
      type: string
      label: 'Country code'
